/* request_sc:regular*/
/* Last-Modified: Sun, 15 Nov 2020 07:34:28 GMT [ver: ] */
/* Current-Time:Sun, 15 Nov 2020 04:34:23 -0600*/
/* NOT Pulled From Cache */
/*reduce size of comment box on Contact page*/
.contact-input-comments {width:550;height:150;}

/*remove border around TN images*/
.works-section-thumbnail-item-td {border:0px;}
.works-expanded-section-thumbnail-item-td {border:0px;}
.works-section-thumbnail-item {border:0px;}
